<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table>
    <tr>
        <td></td>
        <td><h3>简易计算器</h3></td>
    </tr>
    <tr>
        <td>第一个数：</td>
        <td><input type="text" name="" id="num1" /></td>
    </tr>
    <tr>
        <td>第二个数：</td>
        <td><input type="text" name="" id="num2"/></td>
    </tr>
    <tr>
        <td></td>
        <td><input type="button" value="+" id="getbtn1"/>
        <input type="button" value="-" id="getbtn2"/>
        <input type="button" value="x" id="getbtn3"/>
        <input type="button" value="÷" id="getbtn4"/></td>
    </tr>
    <tr>
        <td>计算结果:</td>
        <td><input type="text" name="" id="sum" /></td>
    </tr>



</table>
<script>
    var onum1=document.getElementById("num1");
    var onum2=document.getElementById("num2");
    var osum=document.getElementById("sum");
    var ogetbtn1=document.getElementById("getbtn1");
    var ogetbtn2=document.getElementById("getbtn2");
    var ogetbtn3=document.getElementById("getbtn3");
    var ogetbtn4=document.getElementById("getbtn4");
    ogetbtn1.onclick=function() {
        osum.value=Number(onum1.value)+Number(onum2.value);
    }
    ogetbtn2.onclick=function() {
        osum.value=Number(onum1.value)-Number(onum2.value);
    }
    ogetbtn3.onclick=function() {
        osum.value=Number(onum1.value)*Number(onum2.value);
    }
    ogetbtn4.onclick=function() {
        osum.value=Number(onum1.value)/Number(onum2.value);
    }

</script>
</body>
</html>